.titre
          {
           font-size: 11pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #B5C3D6;
           font-weight: bold;
           text-align: left;
           margin-left:0px;
           margin-right:0px;
          }

.titre2
          {
           font-size: 9pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #B5C3D6;
           font-weight: bold;
           text-align: center;
           margin-left:0px;
           margin-right:0px;
          }

.titre3
          {
           font-size: 11pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #B5C3D6;
           font-weight: bold;
           text-align: center;
           margin-left:0px;
           margin-right:0px;
          }

.titre4
          {
           font-size: 9pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #B5C3D6;
           font-weight: bold;
           text-align: left;
           margin-left:0px;
           margin-right:0px;
          }

.date
          {
           font-size: 8pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #5A6994;
           font-weight: normal;
           text-align: right;
           margin-left:0px;
           margin-right:0px;
          }

.perso
          {
           font-size: 10pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #000000;
           font-weight: normal;
           text-align: justify;
           margin-left:0px;
           margin-right:0px;
          }

.perso2
          {
           font-size: 8pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #000000;
           font-weight: normal;
           text-align: left;
           margin-left:0px;
           margin-right:0px;
          }

.perso3
          {
           font-size: 8pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #000000;
           font-weight: normal;
           text-align: center;
           margin-left:0px;
           margin-right:0px;
          }

.perso4
          {
           font-size: 8pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #000000;
           font-weight: normal;
           text-align: justify;
           margin-left:0px;
           margin-right:0px;
          }

.perso5
          {
           font-size: 10pt;
           font-family: Arial, Helvetica, sans-serif;
           color: #000000;
           font-weight: normal;
           text-align: left;
           margin-left:0px;
           margin-right:0px;
          }

.perso6
          {
           font-size: 8pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #B5C3D6;
           font-weight: normal;
           text-align: left;
           margin-left:0px;
           margin-right:0px;
          }

.perso7
          {
           font-size: 9pt;
           font-family: Arial, Helvetica, sans-serif;
           color: #000000;
           font-weight: bold;
           text-align: justify;
           margin-left:0px;
           margin-right:0px;
          }

.copyright
          {
           font-size: 10pt;
           font-family: Verdana, Arial, Helvetica, sans-serif;
           color: #000000;
           font-weight: bold;
           text-align: center;
           margin-left:0px;
           margin-right:0px;
          }

A {text-decoration: none; }
A:Hover { color: #335993; }
A:Hover { text-decoration: underline; }
B { font-weight: bold; }
font.erreur {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FF0000}

body { scrollbar-face-color:#5A698C;
           scrollbar-shadow-color:#000000;
           scrollbar-highlight-color:#5487a2;
           scrollbar-3dlight-color:#6B79A5;
           scrollbar-darkshadow-color:#064258;
           scrollbar-track-color:#6B79A5;
           scrollbar-arrow-color:#B5C6D6;
         }
